Subject: Re: lightwave modeler
From: [email-masked]
To: [email-masked]
Date: Fri, 17 Jun 94 08:02:21

>         I've found that print and other 2d designers are (generally) 
 > really
 > stuck in the mud about 3d, and generally make real "proscenium" type 
 > 
 > animations.  Boooorrrrriiiinnnng.

 >         Sculptors and film-makers seem to catch on faster.

So..! I suspect I understand what you're saying, but define 2D-ish
"proscenium"...   =)

Me, I'm happy to say I'm a filmmaker myself.     =)

Alan Chan                                                                   
Graphics/Animation Design                                                    
Vision Video Systems                                                         
[email-masked]